<?php
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
include_once($conf_basedir."base.inc.php");
checkAuth('4');	//判断登录和权限
$title = "用户管理";

if($todo == 'modify')
{
	$uid = intval($uid);
	$authinfo = $dao_sys->getRow("admin_user", " uid = '".$uid."' ", " * ");
}

$valid_flag_html = $authinfo['status'] == 1 ? "checked" : "";

//已开通各站权限组信息
$city_group_arr = array();
if($esfadmin_citys)
{
	foreach($esfadmin_citys as $key=>$city)
	{
		$city_group_arr[$key] = $dao_sys->getAll("admin_user_group", " city = '".$key."' AND valid_group = 1 ", " id,groupname ");
	}
}
//我已开通权限情况
$my_open_group_arr = $authinfo['purview'] != "" ? unserialize($authinfo['purview']) : array();

//引用模版文件
include_once(Template("header"));
include_once(Template("manage/auth_modify"));
include_once(Template("footer"));
?>